Organization
The organization endpoint returns comprehensive statistics on your Storyblok spaces. The information includes the number of users within your organization, details like last_sign_in_at or last_sign_in_ip, and access to FlowMotion.
Example
Section titled “Example”curl -H "Authorization: YOUR_OAUTH_TOKEN" https://mapi.storyblok.com/v1/orgs/me{ "org": { "name": "ORG Name", "users": [ { "userid": "exampleemail@storyblok.com", "email": "exampleemail@storyblok.com", "username": null, "real_email": "exampleemail@storyblok.com", "avatar": null, "id": 106362, "organization": null, "sign_in_count": 0, "created_at": "2022-01-12T12:56:56.806Z", "firstname": "Dipankar", "lastname": "Maikap", "org_role": "member", "last_sign_in_at": null, "last_sign_in_ip": "168.121.178.3", "disabled": false, "partner_role": null, "friendly_name": "Dipankar Maikap", "on_spaces": [12345, 67890], "roles_on_spaces": { "123456": ["admin"], "234567": ["owner"] }, "flowmotion_access": true, "flowmotion_role": "admin" } ], "spaces": [ {} // space details ], "settings": {}, "plan": "starter", "billing_address": {}, "user_count": 25, "plan_level": 400, "max_spaces": 50, "max_collaborators": 250, "external_users": [], "extended_external_users": [], "track_statistics": true, "invitations": [ { "id": 105845, "email": "exampleemail@storyblok.com", "org_id": 34, "user_id": 17, "expires_at": "2023-06-13T12:28:44.527Z", "org_role": "admin", "inviter_id": 1, "registered": false } ], "sso_firstname": null, "sso_lastname": null, "sso_alt_email": null, "strong_auth": null, "restricted_regions": [] }}
Thanks! We received your feedback.
An error occurred. Please try again.
Was this page helpful?
This site uses reCAPTCHA and Google's Privacy Policy (opens in a new window) . Terms of Service (opens in a new window) apply.
Get in touch with the Storyblok community